GCLOUD_AUTH_LIST(1)

NAME

gcloud auth list - lists credentialed accounts

SYNOPSIS

gcloud auth list [--filter-account FILTER_ACCOUNT] [GLOBAL-FLAG ...]

DESCRIPTION
Lists accounts whose credentials have been obtained using gcloud init, gcloud auth login and gcloud auth activate-service-account, and shows which account is active. The active account is used by gcloud and other Cloud SDK tools to access Google Cloud Platform.

FLAGS
--filter-account FILTER_ACCOUNT
    List only the specified account.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.